---
da:
  simple_form:
    hints:
      account_alias:
        acct: Angiv brugernavn@domain for den konto, hvorfra du vil flytte
      account_migration:
        acct: Angiv brugernavn@domain for den konto, hvortil du vil flytte
      account_warning_preset:
        text: Du kan bruge indlægssyntaks, såsom URL'er, hashtags og omtaler
        title: Valgfri. Ikke synlig for modtageren
      admin_account_action:
        include_statuses: Brugeren vil se, hvilke indlæg, som har forårsaget modereringen/advarslen
        send_email_notification: Brugeren modtager en forklaring på, hvad der skete med deres konto
        text_html: Valgfri. Du kan bruge indlægssyntaks. Du kan <a href="%{path}">tilføje advarsler</a> for a spare tid
        type_html: Vælg, hvad du vil gøre med <strong>%{acct}</strong>
        types:
          disable: Forhindre brugeren i at bruge sin konto, men slet eller skjul ikke vedkommendes indhold.
          none: Brug dette til at sende en advarsel til brugeren uden at udløse nogen anden handling.
          sensitive: Gennemtving sensitivmarkering af alle denne brugers medievedhæftninger.
        warning_preset_id: Valgfri. Du kan stadig tilføje tilpasset tekst til slutningen af forvalgene
      announcement:
        all_day: Hvis markeret, vil kun datoerne for tidsintervallet blive vist
        ends_at: Valgfri. En bekendtgørelse vil automatisk blive afpubliceret på dette tidspunkt
        scheduled_at: Lad stå tomt for straks at publicere bekendtgørelsen
        starts_at: Valgfri. Såfremt din bekendtgørelse er knyttet til et bestemt tidsinterval
        text: Du kan bruge markup-formattering i indlæg. Vær opmærksom på den plads, som en bekendtgørelse vil fylde på brugerens skærm
      appeal:
        text: En advarsel kan kun appelleres én gang
      defaults:
        autofollow: Personer tilmeldt via invitationen vil automatisk blive følgere
        avatar: PNG, GIF eller JPG. Maks. %{size}. Auto-nedskaleres til %{dimensions}px
        bot: Signalér til andre, at denne konto primært udfører automatiserede handlinger og muligvis ikke monitoreres
        context: En eller flere kontekster, hvor filteret skal anvendes
        current_password: Angiv af sikkerhedsårsager adgangskoden til den aktuelle konto
        current_username: For at bekræfte, angiv brugernavnet for den aktuelle konto
        digest: Sendes kun efter en lang inaktivitetsperiode, og kun hvis du har modtaget personlige beskeder under fraværet
        discoverable: Tillad kontoen at blive fundet af fremmede via anbefalinger og øvrige funktioner
        email: En bekræftelses-e-mail fremsendes
        fields: Profilen kan have op til 4 elementer vist som en tabel
        header: PNG, GIF eller JPG. Maks. %{size}. Auto-nedskaleres til %{dimensions}px
        inbox_url: Kopiér URL'en fra forsiden af den videreformidler, der skal anvendes
        irreversible: Filtrerede indlæg forsvinder permanent, selv hvis filteret senere fjernes
        locale: Sprog til brug for brugerflade, e-mails og push-notifikationer
        locked: Godkend manuelt følgeanmodninger for at styre, hvem der følger dig
        password: Brug mindst 8 tegn
        phrase: Matches uanset uanset brug af store/små bogstaver i teksten eller indholdsadvarsel for et indlæg
        scopes: De API'er, som applikationen vil kunne tilgå. Vælges en topniveaudstrækning, vil detailvalg være unødvendige.
        setting_aggregate_reblogs: Vis ikke nye boosts for nyligt boostede indlæg (påvirker kun nyligt modtagne boosts)
        setting_always_send_emails: Normalt sendes ingen e-mailnotifikationer under aktivt brug af Mastodon
        setting_default_sensitive: Sensitive medier er som standard skjult og kan vises med et klik
        setting_display_media_default: Skjul medier med sensitiv-markering
        setting_display_media_hide_all: Skjul altid medier
        setting_display_media_show_all: Vis altid medier
        setting_hide_network: Hvem du følger, og hvem som følger dig, skjules på din profil
        setting_noindex: Påvirker din offentlige profil samt indlægssider
        setting_show_application: Applikationen, hvormed der postes, vil fremgå af detailvisningen af dine indlæg
        setting_use_blurhash: Gradienter er baseret på de skjulte grafikelementers farver, men slører alle detaljer
        setting_use_pending_items: Skjul tidslinjeopdateringer bag et klik i stedet for brug af auto-feedrulning
        username: Dit brugernavn vil være unikt på %{domain}
        whole_word: Ved rent alfanumeriske nøgleord/-sætning, forudsætter brugen matchning af hele ordet
      domain_allow:
        domain: Dette domæne vil kunne hente data, som efterfølgende behandles og gemmes, fra denne server
      email_domain_block:
        domain: Dette kan være domænenavnet vist i den benyttede i e-mailadresse eller MX-post. Begge tjekkes under tilmelding.
        with_dns_records: Et forsøg på at opløse det givne domænes DNS-poster foretages, og resultaterne blokeres ligeledes
      featured_tag:
        name: 'Her er nogle af dine hyppigst brugte hashtags:'
      filters:
        action: Vælg handlingen til eksekvering, når et indlæg matcher filteret
        actions:
          hide: Skjul filtreret indhold helt (adfærd som om, det ikke fandtes)
          warn: Skjul filtreret indhold bag en advarsel, der nævner filterets titel
      form_admin_settings:
        activity_api_enabled: Antal lokalt opslåede indlæg, aktive brugere samt nye tilmeldinger i ugentlige opdelinger
        backups_retention_period: Behold genererede brugerarkiver i det angivne antal dage.
        bootstrap_timeline_accounts: Disse konti fastgøres øverst på nye brugeres følg-anbefalinger.
        closed_registrations_message: Vises, når tilmeldinger er lukket
        content_cache_retention_period: Indlæg fra andre servere slettes efter det angivne antal dage, når sat til en positiv værdi. Dette kan være irreversibelt.
        custom_css: Man kan anvende tilpassede stilarter på Mastodon-webversionen.
        mascot: Tilsidesætter illustrationen i den avancerede webgrænseflade.
        media_cache_retention_period: Downloadede mediefiler slettes efter det angivne antal dage, når sat til en positiv værdi, og gendownloades på forlangende.
        profile_directory: Profilmappen oplister alle brugere, som har valgt at kunne opdages.
        require_invite_text: Når tilmelding kræver manuel godkendelse, så gør “Hvorfor ønsker du at deltage?” tekstinput obligatorisk i stedet for valgfrit
        site_contact_email: Hvordan folk kan opnå kontakt ifm. juridiske eller supportforespørgsler.
        site_contact_username: Hvordan folk kan kontakte dig på Mastodon.
        site_extended_description: Evt. yderligere oplysninger, som kan være nyttige for både besøgende og brugere. Kan struktureres vha. Markdown-syntaks.
        site_short_description: En kort beskrivelse mhp. entydigt at kunne identificere denne server. Hvem kører den, hvem er den for?
        site_terms: Brug egen fortrolighedspolitik eller lad stå tomt for standardpolitikken. Kan struktureres med Markdown-syntaks.
        site_title: Hvordan folk kan henvise til serveren udover domænenavnet.
        status_page_url: URL'en til en side, hvor status for denne server kan ses under en afbrydelse
        theme: Tema, som udloggede besøgende og nye brugere ser.
        thumbnail: Et ca. 2:1 billede vist sammen med serveroplysningerne.
        timeline_preview: Udloggede besøgende kan gennemse serverens seneste offentlige indlæg.
        trendable_by_default: Spring manuel gennemgang af trendindhold over. Individuelle elementer kan stadig fjernes fra trends efter kendsgerningen.
        trends: Tendenser viser, hvilke indlæg, hashtags og nyheder opnår momentum på serveren.
        trends_as_landing_page: Vis tendensindhold til udloggede brugere og besøgende i stedet for en beskrivelse af denne server. Kræver, at tendenser er aktiveret.
      form_challenge:
        current_password: Du bevæger dig ind på et sikkert område
      imports:
        data: CSV-fil eksporteret fra anden Mastodon-server
      invite_request:
        text: Dette vil hjælpe os med at gennemgå din ansøgning
      ip_block:
        comment: Valgfri. Begrundelse for denne regel.
        expires_in: IP-adresser er en begrænset ressource, de deles undertiden og skifter ofte hænder, hvorfor ubegrænsede IP-blokke ikke anbefales.
        ip: Angiv en IPv4- eller IPv6-adresse. Hele intervaller kan blokeres vha. CIDR-syntaksen. Pas på med ikke selv at blive låst ude!
        severities:
          no_access: Blokér adgang til alle ressourcer
          sign_up_block: Nye tilmeldinger vil ikke være mulige
          sign_up_requires_approval: Nye tilmeldinger kræver din godkendelse
        severity: Afgør, hvordan forespørgsler fra denne IP behandles
      rule:
        text: Beskriv på en kort og enkel form en regel/krav for brugere på denne server
      sessions:
        otp: 'Angiv tofaktorkoden generet af din mobil-app eller brug en af genoprettelseskoderne:'
        webauthn: Er det en USB-nøgle, så sørg for at isætte den og, om nødvendigt, åbne den manuelt.
      tag:
        name: Kun bogstavtyper (store/små) kan ændres, eksempelvis for at gøre det mere læsbart
      user:
        chosen_languages: Når markeret, vil kun indlæg på de valgte sprog fremgå på offentlige tidslinjer
        role: Rollen styrer, hvilke tilladelser brugeren har
      user_role:
        color: Farven, i RGB hex-format, der skal bruges til rollen i hele UI'en
        highlighted: Dette gør rollen offentligt synlig
        name: Offentligt rollennavn, hvis rollen er opsat til fremstå som et badge
        permissions_as_keys: Brugere med denne rolle vil kunne tilgå...
        position: Højere rolle bestemmer konfliktløsning i visse situationer. Visse handlinger kan kun udføres på roller med lavere prioritet
      webhook:
        events: Vælg begivenheder at sende
        url: Hvor begivenheder sendes til
    labels:
      account:
        fields:
          name: Etiket
          value: Indhold
      account_alias:
        acct: Brugernavn på den gamle konto
      account_migration:
        acct: Brugernavn på den nye konto
      account_warning_preset:
        text: Tekstskabelon
        title: Titel
      admin_account_action:
        include_statuses: Medtag anmeldte indlæg i e-mailen
        send_email_notification: Underret brugeren pr. e-mail
        text: Tilpasset advarsel
        type: Handling
        types:
          disable: Frys
          none: Send en advarsel
          sensitive: Sensitiv
          silence: Begræns
          suspend: Suspendér
        warning_preset_id: Brug en advarselsskabelon
      announcement:
        all_day: Heldagsbegivenhed
        ends_at: Slut på begivenhed
        scheduled_at: Planlæg offentliggørelse
        starts_at: Start på begivenhed
        text: Bekendtgørelse
      appeal:
        text: Forklar, hvorfor denne beslutning bør omgøres
      defaults:
        autofollow: Invitér til at følge din konto
        avatar: Profilbillede
        bot: Dette er en bot-konto
        chosen_languages: Sprogfiltrering
        confirm_new_password: Bekræft ny adgangskode
        confirm_password: Bekræft adgangskode
        context: Kontekstfiltrering
        current_password: Aktuel adgangskode
        data: Data
        discoverable: Foreslå konto til andre
        display_name: Visningsnavn
        email: E-mailadresse
        expires_in: Udløb efter
        fields: Profilmetadata
        header: Overskrift
        honeypot: "%{label} (udfyld ikke)"
        inbox_url: URL til videreformidlingsindbakken
        irreversible: Fjern istedet for skjul
        locale: Grænsefladesprog
        locked: Kræv følgeanmodninger
        max_uses: Maks. antal afbenyttelser
        new_password: Ny adgangskode
        note: Biografi
        otp_attempt: Tofaktorkode
        password: Adgangskode
        phrase: Nøgleord/-sætning
        setting_advanced_layout: Aktivér avanceret webgrænseflade
        setting_aggregate_reblogs: Gruppér boosts på tidslinjer
        setting_always_send_emails: Send altid en e-mailnotifikationer
        setting_auto_play_gif: Autoafspil animerede GIF'er
        setting_boost_modal: Vis bekræftelsesdialog inden boosting
        setting_crop_images: Beskær billeder i ikke-ekspanderede indlæg til 16x9
        setting_default_language: Sprog for indlæg
        setting_default_privacy: Fortrolighed for indlæg
        setting_default_sensitive: Markér altid medier som sensitive
        setting_delete_modal: Vis bekræftelsesdialog før et indlæg slettes
        setting_disable_swiping: Deaktivér strygebevægelser
        setting_display_media: Medievisning
        setting_display_media_default: Standard
        setting_display_media_hide_all: Skjul alle
        setting_display_media_show_all: Vis alle
        setting_expand_spoilers: Ekspandér altid indlæg markeret med indholdsadvarsler
        setting_hide_network: Skjul din sociale graf
        setting_noindex: Fravælg søgemaskineindeksering
        setting_reduce_motion: Reducér animationsbevægelse
        setting_show_application: Vis applikationen brugt til at poste indlæg
        setting_system_font_ui: Brug systemets standardskrifttype
        setting_theme: Webstedstema
        setting_trends: Vis dagens tendenser
        setting_unfollow_modal: Vis bekræftelsesdialog før ophør med at følge nogen
        setting_use_blurhash: Vis farverige gradienter for skjulte medier
        setting_use_pending_items: Langsom tilstand
        severity: Alvorlighed
        sign_in_token_attempt: Sikkerhedskode
        title: Titel
        type: Importtype
        username: Brugernavn
        username_or_email: Brugernavn eller e-mail
        whole_word: Helt ord
      email_domain_block:
        with_dns_records: Inkludér domænets MX-poster og IP'er
      featured_tag:
        name: Hashtag
      filters:
        actions:
          hide: Skjul helt
          warn: Skjul bag en advarsel
      form_admin_settings:
        activity_api_enabled: Offentliggør samlede statistikker vedr. brugeraktivitet i API'en
        backups_retention_period: Brugerarkivs opbevaringsperiode
        bootstrap_timeline_accounts: Anbefal altid disse konti til nye brugere
        closed_registrations_message: Tilpasset besked, når tilmelding er utilgængelig
        content_cache_retention_period: Indholds-cache opbevaringsperiode
        custom_css: Tilpasset CSS
        mascot: Tilpasset maskot (ældre funktion)
        media_cache_retention_period: Media-cache opbevaringsperiode
        profile_directory: Aktivér profiloversigt
        registrations_mode: Hvem, der kan tilmelde sig
        require_invite_text: Kræv tilmeldingsbegrundelse
        show_domain_blocks: Vis domæneblokeringer
        show_domain_blocks_rationale: Vis, hvorfor domæner blev blokeret
        site_contact_email: Kontakt e-mail
        site_contact_username: Kontakt brugernavn
        site_extended_description: Udvidet beskrivelse
        site_short_description: Serverbeskrivelse
        site_terms: Fortrolighedspolitik
        site_title: Servernavn
        status_page_url: Statusside-URL
        theme: Standardtema
        thumbnail: Serverminiaturebillede
        timeline_preview: Tillad ikke-godkendt adgang til offentlige tidslinjer
        trendable_by_default: Tillad ikke-reviderede tendenser
        trends: Aktivér trends
      interactions:
        must_be_follower: Blokér notifikationer fra ikke-følgere
        must_be_following: Blokér notifikationer fra folk, som ikke følges
        must_be_following_dm: Bloker direkte beskeder fra folk, som ikke følges
      invite:
        comment: Kommentar
      invite_request:
        text: Hvorfor ønsker du at tilmelde dig?
      ip_block:
        comment: Kommentar
        ip: IP
        severities:
          no_access: Blokér adgang
          sign_up_block: Blokér tilmeldinger
          sign_up_requires_approval: Begræns tilmeldinger
        severity: Regel
      notification_emails:
        appeal: En moderatorafgørelse er appelleret
        digest: Send resumé e-mails
        favourite: Nogen favoritmarkerede dit indlæg
        follow: Nogen begyndte at følge dig
        follow_request: Nogen anmodede om at følge dig
        mention: Nogen nævnte dig
        pending_account: Ny konto kræver gennemgang
        reblog: Nogen boostede dit indlæg
        report: Ny anmeldelse indsendt
        trending_tag: Ny tendens kræver revidering
      rule:
        text: Regel
      tag:
        listable: Tillad visning af dette hashtag i søgninger og forslag
        name: Hashtag
        trendable: Tillad visning af dette hashtag under trends
        usable: Tillad indlæg at benytte dette hashtag
      user:
        role: Rolle
      user_role:
        color: Badge-farve
        highlighted: Vis rolle som badge på brugerprofiler
        name: Navn
        permissions_as_keys: Tilladelser
        position: Prioritet
      webhook:
        events: Aktive begivenheder
        url: Endepunkts-URL
    'no': Nej
    not_recommended: Ikke anbefalet
    recommended: Anbefalet
    required:
      mark: "*"
      text: obligatorisk
    title:
      sessions:
        webauthn: Brug en af dine sikkerhedskoder til indlogning
    'yes': Ja
